Subject: Re: withdrawal of submitted certificates
From: Swati Shukla <[email-masked]>
To: Shashwat Malik <[email-masked]>
Date: Fri, 3 Mar 2017 09:35:15 +0530 (IST)

Hi Shashwat 

You have to contact HR for that purpose. 

Best Regards 
Swati Shukla 

From: "Shashwat Malik" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, March 2, 2017 11:07:57 PM 
Subject: withdrawal of submitted certificates 

Hello Ma'm. 

Could you please tell me if I can withdraw the original Certificates I deposited at the time of my joining. 
I submitted the documents in the last week of December, 2016. 
Also, if I can withdraw, could you please tell how to collect them. 

Thanks 
Shashwat Malik